# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 01:31:19 UTC 2017
pkgname = haskell-generics-sop
pkgver = 0.3.1.0-1
pkgdesc = Generic Programming using True Sums of Products
url = https://hackage.haskell.org/package/generics-sop
builddate = 1498267879
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 14977024
arch = armv7h
license = custom:BSD3
depend = ghc
